Python 3.9 is now generally available.

google.appengine.api.background_thread.BackgroundThreadLimitReachedError

Error raised when no further active background threads can be created.

Inherits From: Error, expected_type